.reset-pass-word-form.container {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}

.reset-password-form {
	padding: 100px 0;
}

.reset-password-form label {
	width: 100%;
}

.reset-password-form input[type="text"] {
	height: auto;
	padding: 10px;
	margin: 0 0 25px 0;
	width: 100%;
}

.reset-password-form button[type="submit"] {
	/*width: 100%;*/
}
